[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1493

Date: (C)2010-04-23   (M)2017-08-18
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in the AWDwall (com_awdwall) component before 1.5.5 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cbuser parameter in an awdwall action to index.php.

Reference:
EXPLOIT-DB-12113
BID-38194
SECUNIA-39553
OSVDB-63942
comawdwall-itemid-sql-injection(57694)
http://packetstormsecurity.org/1004-exploits/joomlaawdwall-lfisql.txt
http://www.awdwall.com/index.php/awdwall-updates-logs-

CWE    1
CWE-89

© 2013 SecPod Technologies